_Elm_Drag_User_Info Struct Reference
Elementary » CopyPaste

## Data Fields

Elm_Sel_Format | format
const char * | data
Eina_List * | icons
Elm_Xdnd_Action | action
Elm_Drag_Icon_Create_Cb | createicon
void * | createdata
Elm_Drag_Start | dragstart
void * | startcbdata
Elm_Drag_Pos | dragpos
void * | dragdata
Elm_Drag_Accept | acceptcb
void * | acceptdata
Elm_Drag_Done | dragdone
void * | donecbdata